@media only screen and (max-width: 1036px) {
	#contentCntr { padding: 0px 10px; background: none; }

	#leftCntr { border-right: 1px solid #dedede;}
	.adBoxSpotlight {margin-right: 35px;}
	.detailsBox {margin-right: 35px;}
	#rightCntr {margin-right: 21px;padding-left:0;}
	.detailsBox .ball {right: -40px;}
}

/* Tablet Landscape size (devices and browsers) */
@media only screen and (max-width: 959px) {
	#wrapper { overflow-x: hidden; width: 100%; }
	
	#mainCntr,
	#headerCntr,
	.menuBox,
	#contentCntr,
	#footerCntr .center { width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	#headerCntr a.logo { left: 10px; }
	#headerCntr h1 { display: none; }

	.searchBox { right: 10px; }

	.adBox { padding: 0px 10px; width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	.detailsBox img { max-width: 100%; height: auto;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	.sCounterBox { display: none; }

	iframe[name='google_conversion_frame'] { position: fixed; bottom: 0px; right: 0px; width: 1px; height: 1px; }

	#contentCntr { padding: 0px 10px; background: none; }

	#leftCntr { width: 70%; border-right: 1px solid #dedede;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
	
	.popup {
		width: auto;
	}
	
	.popup .ticket, .popup .tickets, .popup .win {
		display: none;
	}

	#rightCntr { width: 30%; 
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	.detailsBox .part1,
	.detailsBox .part2,
	.articleBox .left,
	.articleBox .right,
	.detailsBox.small { float: none; width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	.detailsBox .part1,
	.detailsBox .part2 { padding-bottom: 30px; border-bottom: 1px solid #dedede; }

	.detailsBox.small { padding-right: 45px; }
	.detailsBox.small .ball { right: -4px; }

	.detailsBox .bot a.button { margin-bottom: 30px; }
	.detailsBox.small .social { float: right !important; }

	#footerCntr { padding: 10px; width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
	#footerCntr .block1 { width: 100%; border-right: 0px;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
	#footerCntr .subBlock,
	#footerCntr div.links { margin: 0px; width: 50%; 
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
	#footerCntr .subBlock .subBlock { width: 100%; }
	.detailsBox .highlightImageWrapper { width: 100%; }

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#headerCntr a.logo { left: 10px; }
	#headerCntr h1 { display: none; }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	iframe[name='google_conversion_frame'] { position: fixed; bottom: 0px; right: 0px; width: 1px; height: 1px; }

	#headerCntr a.logo { left: 10px; }
	#headerCntr h1 { display: none; }


	.sCounterBox { display: block; left: 10px; right: auto; width: 100%; }

	.searchBox { right: 10px; }
	.searchBox input.field { width: 110px; }

	#contentCntr { padding: 0px 10px; background: none; }

	#leftCntr,
	#rightCntr { border: 0px; width: 100%; 
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	#rightCntr { padding: 30px 0px 0px 30px !important; }

	.adBoxSpotlight,
	.detailsBox,
	.commentBox,
	.articleBox { margin-right: 0px !important; }

	.articleBox div.left { padding-bottom: 30px; }

	.detailsBox .part1,
	.detailsBox .part2,
	.articleBox .left,
	.articleBox .right,
	.detailsBox.small { float: none; width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	.detailsBox.small { padding-right: 0px; }

	.detailsBox.small .ball { display: none; }

	.detailsBox .bot a.button { margin-bottom: 30px; }
	.detailsBox.small .social { float: right !important; }

	.articleBox fieldset,
	.commentBox textarea { width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}

	.letterBox input.button { float: right; }

	.commentBox div.plugin iframe { width: 100%; }
	.commentBox input.field { margin-bottom: 18px; display: block; float: none; clear: both; width: 100%;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;
	}
	.commentBox input.field:last-child { margin-bottom: 0px; }
	
	#footerCntr .subBlock { width: 100%; }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	.searchBox input#searchsubmit { display: none; }


}